.AddTask {
  border: 1px solid #000000;
  border-radius: 2%;
  width: 80%;
  margin: 20px auto 0 auto;
  padding: 15px;

  &__fieldset {
    border: 0;

    &__title {
      font-weight: 700;
      margin-bottom: 10px;
      font-size: 14px;
    }
    &__input {
      border: 0;
      border-bottom: 1px solid #000000;
      margin-bottom: 10px;
    }
    &__textarea {
      border-radius: 10px;
      width: 80%;
      height: 80px;
    }
  }

  &__button {
    background-color: #dc4c3f;
    border: 2px solid #dc4c3f;
    color: #ffffff;
    padding: 10px 20px;
    border-radius: 20px;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    font-weight: 700;
    margin-top: 10px;
    &:hover {
      background-color: #ffffff;
      color: #dc4c3f;
    }
  }
}
